/*     104341 : Blank      */
.solid_line__104341__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__104341__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104341__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104341__ {height:30px}
}

/*     104342 : 타이틀 텍스트      */
.title__104342__ {font-size:0}
.title__104342__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104342__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104342__.style_top p {padding-top:10px}
.title__104342__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104342__.style_right p {padding-right:14px}
.title__104342__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104342__.style_bottom p {padding-bottom:12px}
.title__104342__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104342__.style_left p {padding-left:14px}
.title__104342__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104342__.style_circle1 p {padding-left:18px}
.title__104342__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104342__.style_circle2 p {padding-left:18px}
.title__104342__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104342__ p {font-size:40px}
	.title__104342__.style_top p:before {width:40px}
	.title__104342__.style_right p:before {height:40px}
	.title__104342__.style_bottom p:before {width:40px}
	.title__104342__.style_left p:before {height:40px}
}

/*     104343 : Blank      */
.solid_line__104343__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__104343__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104343__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104343__ {height:30px}
}

/*     104344 : 이미지 (비율형)      */
.img_ratio__104344__ {max-width:100%;vertical-align:top}
.img_ratio__104344__ * {box-sizing:border-box}
.img_ratio__104344__ a {display:block;vertical-align:top}
.img_ratio__104344__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104344__ img {width:auto}
}

/*     104345 : Blank      */
.solid_line__104345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__104345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104345__ {height:30px}
}

/*     104346 : 타이틀 텍스트      */
.title__104346__ {font-size:0}
.title__104346__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104346__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104346__.style_top p {padding-top:10px}
.title__104346__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104346__.style_right p {padding-right:14px}
.title__104346__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104346__.style_bottom p {padding-bottom:12px}
.title__104346__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104346__.style_left p {padding-left:14px}
.title__104346__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104346__.style_circle1 p {padding-left:18px}
.title__104346__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104346__.style_circle2 p {padding-left:18px}
.title__104346__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104346__ p {font-size:24px}
	.title__104346__.style_top p:before {width:24px}
	.title__104346__.style_right p:before {height:24px}
	.title__104346__.style_bottom p:before {width:24px}
	.title__104346__.style_left p:before {height:24px}
}

/*     104347 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104347__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104347__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104347__ ul li:first-child {margin-top:0}
.text_list__104347__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104347__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104347__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104347__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104347__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104347__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104347__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104347__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104347__ ul li {font-size:15px}
}

/*     104348 : 이미지 (비율형)      */
.img_ratio__104348__ {max-width:100%;vertical-align:top}
.img_ratio__104348__ * {box-sizing:border-box}
.img_ratio__104348__ a {display:block;vertical-align:top}
.img_ratio__104348__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104348__ img {width:auto}
}

/*     104349 : Blank      */
.solid_line__104349__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__104349__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104349__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104349__ {height:30px}
}

/*     104350 : 타이틀 텍스트      */
.title__104350__ {font-size:0}
.title__104350__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104350__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104350__.style_top p {padding-top:10px}
.title__104350__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104350__.style_right p {padding-right:14px}
.title__104350__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104350__.style_bottom p {padding-bottom:12px}
.title__104350__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104350__.style_left p {padding-left:14px}
.title__104350__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104350__.style_circle1 p {padding-left:18px}
.title__104350__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104350__.style_circle2 p {padding-left:18px}
.title__104350__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104350__ p {font-size:24px}
	.title__104350__.style_top p:before {width:24px}
	.title__104350__.style_right p:before {height:24px}
	.title__104350__.style_bottom p:before {width:24px}
	.title__104350__.style_left p:before {height:24px}
}

/*     104351 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104351__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104351__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104351__ ul li:first-child {margin-top:0}
.text_list__104351__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104351__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104351__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104351__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104351__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104351__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104351__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104351__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104351__ ul li {font-size:15px}
}

/*     104352 : 이미지 (비율형)      */
.img_ratio__104352__ {max-width:100%;vertical-align:top}
.img_ratio__104352__ * {box-sizing:border-box}
.img_ratio__104352__ a {display:block;vertical-align:top}
.img_ratio__104352__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104352__ img {width:auto}
}

/*     104353 : Blank      */
.solid_line__104353__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__104353__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104353__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104353__ {height:30px}
}

/*     104354 : 타이틀 텍스트      */
.title__104354__ {font-size:0}
.title__104354__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104354__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104354__.style_top p {padding-top:10px}
.title__104354__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104354__.style_right p {padding-right:14px}
.title__104354__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104354__.style_bottom p {padding-bottom:12px}
.title__104354__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104354__.style_left p {padding-left:14px}
.title__104354__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104354__.style_circle1 p {padding-left:18px}
.title__104354__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104354__.style_circle2 p {padding-left:18px}
.title__104354__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104354__ p {font-size:24px}
	.title__104354__.style_top p:before {width:24px}
	.title__104354__.style_right p:before {height:24px}
	.title__104354__.style_bottom p:before {width:24px}
	.title__104354__.style_left p:before {height:24px}
}

/*     104355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104355__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104355__ ul li:first-child {margin-top:0}
.text_list__104355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104355__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104355__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104355__ ul li {font-size:15px}
}

/*     104356 : 이미지 (비율형)      */
.img_ratio__104356__ {max-width:100%;vertical-align:top}
.img_ratio__104356__ * {box-sizing:border-box}
.img_ratio__104356__ a {display:block;vertical-align:top}
.img_ratio__104356__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104356__ img {width:auto}
}

/*     104357 : 타이틀 텍스트      */
.title__104357__ {font-size:0}
.title__104357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104357__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104357__.style_top p {padding-top:10px}
.title__104357__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104357__.style_right p {padding-right:14px}
.title__104357__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104357__.style_bottom p {padding-bottom:12px}
.title__104357__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104357__.style_left p {padding-left:14px}
.title__104357__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104357__.style_circle1 p {padding-left:18px}
.title__104357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104357__.style_circle2 p {padding-left:18px}
.title__104357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104357__ p {font-size:24px}
	.title__104357__.style_top p:before {width:24px}
	.title__104357__.style_right p:before {height:24px}
	.title__104357__.style_bottom p:before {width:24px}
	.title__104357__.style_left p:before {height:24px}
}

/*     104359 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104359__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104359__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104359__ ul li:first-child {margin-top:0}
.text_list__104359__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104359__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104359__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104359__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104359__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104359__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104359__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104359__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104359__ ul li {font-size:15px}
}

/*     104358 : 타이틀 텍스트      */
.title__104358__ {font-size:0}
.title__104358__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__104358__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__104358__.style_top p {padding-top:10px}
.title__104358__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__104358__.style_right p {padding-right:14px}
.title__104358__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__104358__.style_bottom p {padding-bottom:12px}
.title__104358__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__104358__.style_left p {padding-left:14px}
.title__104358__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__104358__.style_circle1 p {padding-left:18px}
.title__104358__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104358__.style_circle2 p {padding-left:18px}
.title__104358__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104358__ p {font-size:24px}
	.title__104358__.style_top p:before {width:24px}
	.title__104358__.style_right p:before {height:24px}
	.title__104358__.style_bottom p:before {width:24px}
	.title__104358__.style_left p:before {height:24px}
}

/*     104360 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__104360__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__104360__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__104360__ ul li:first-child {margin-top:0}
.text_list__104360__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__104360__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__104360__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__104360__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__104360__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__104360__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__104360__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__104360__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__104360__ ul li {font-size:15px}
}

/*     104363 : 이미지 (비율형)      */
.img_ratio__104363__ {max-width:100%;vertical-align:top}
.img_ratio__104363__ * {box-sizing:border-box}
.img_ratio__104363__ a {display:block;vertical-align:top}
.img_ratio__104363__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104363__ img {width:auto}
}

/*     104364 : 이미지 (비율형)      */
.img_ratio__104364__ {max-width:100%;vertical-align:top}
.img_ratio__104364__ * {box-sizing:border-box}
.img_ratio__104364__ a {display:block;vertical-align:top}
.img_ratio__104364__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104364__ img {width:auto}
}

